/.
/usr
/usr/share
/usr/share/doc
/usr/share/doc/libreadline6
/usr/share/doc/libreadline6/changelog.Debian.i386.gz
/usr/share/doc/libreadline6/changelog.Debian.gz
/usr/share/doc/libreadline6/changelog.gz
/usr/share/doc/libreadline6/examples
/usr/share/doc/libreadline6/examples/Inputrc
/usr/share/doc/libreadline6/copyright
/usr/share/doc/libreadline6/README.Debian
/usr/share/doc/libreadline6/inputrc.arrows
/usr/share/doc/libreadline6/USAGE
/lib
/lib/i386-linux-gnu
/lib/i386-linux-gnu/libhistory.so.6.3
/lib/i386-linux-gnu/libreadline.so.6.3
/etc
/lib/i386-linux-gnu/libreadline.so.6
/lib/i386-linux-gnu/libhistory.so.6
